<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="WoolTree">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title -->
    <title>{% block title %}WoolTree{% endblock %}</title>

    <!-- Favicon -->
    <link rel="icon" href="/img/core-img/favicon.ico">

    <!-- Core Stylesheet -->
    {% block css %}<link rel="stylesheet" href="/style.css">{% endblock %}
</head>

<body>
    <!-- Preloader -->
    <div id="preloader">
        <div class="wrapper">
            <div class="cssload-loader"></div>
        </div>
    </div>

    {% block header %}
        <!-- ***** Header Area Start ***** -->
        <header class="header-area">
            <!-- Main Header Start -->
            <div class="main-header-area">
                <div class="classy-nav-container breakpoint-off">
                    <!-- Classy Menu -->
                    <nav class="classy-navbar justify-content-between" id="uzaNav">

                        <!-- Logo -->
                        <a class="nav-brand" href="{{ path('home') }}"><img src="/img/core-img/logo.png" alt=""></a>

                        <!-- Navbar Toggler -->
                        <div class="classy-navbar-toggler">
                            <span class="navbarToggler"><span></span><span></span><span></span></span>
                        </div>

                        <!-- Menu -->
                        <div class="classy-menu">
                            <!-- Menu Close Button -->
                            <div class="classycloseIcon">
                                <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
                            </div>

                            <!-- Nav Start -->
                            <div class="classynav">
                                <ul id="nav">
                                    <li><a href="{{ path('home') }}">{% trans %}Home{% endtrans %}</a></li>                            
                                    {% if app.user %}
                                        <li><a href="{{ path('user_profil') }}"></i>{% trans %} My Dashboard{% endtrans %}</a></li>
                                        <li><a href="{{ path('link', {'slug': app.user.slug}) }}" target="_blank"><i class="fas fa-external-link-alt"></i>{% trans %} My WoolTree{% endtrans %}</a></li>
                                        <li><a href="{{ path('app_logout') }}">{% trans %}Logout{% endtrans %}</a></li>
                                    {% else %}
                                        <li><a href="{{ path('app_login') }}">{% trans %}Login{% endtrans %}</a></li>
                                        <li><a href="{{ path('app_register') }}">{% trans %}Register{% endtrans %}</a></li>
                                    {% endif %}
                                    <li><a href="{{ DONATION_URL }}" target="_blank"><i class="fas fa-donate"></i></a></li>                            
                                    <li><a href="{{ FEEDBACK_URL }}" target="_blank"><i class="fas fa-comments"></i></a></li>                            
                                </ul>

                            </div>                        <!-- Nav End -->

                        </div>
                    </nav>
                </div>
            </div>
        </header>
        <!-- ***** Header Area End ***** -->
    {% endblock %}



    <!-- ***** Blog Details Area Start ***** -->
    <section class="blog-details-area section-padding-80">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="blog-details-content">
                    
                        <!-- Post Details Text -->
                        <div class="post-details-text">

                            <div class="row justify-content-center">
                                <div class="col-12 col-lg-10">
                                    <div class="post-content text-center mb-50">
                                        {% block body %}{% endblock %}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Blog Details Area End ***** -->
    {% block footer %}
        <footer>
            <div class="card">
                <div class="card-body text-center">
                    WoolTree by <a href="http://petite-moutaine.fr" rel="noopener">Petite Moutaine</a> and <a href="https://www.linkedin.com/in/yoan-bernabeu-392638116/" rel="noopener">Yoan Bernabeu</a> | Design made with
                    <i class="fa fa-heart-o" aria-hidden="true"></i>
                    by
                    <a href="https://colorlib.com" target="_blank" rel="noopener">Colorlib</a>
                </div>
            </div>
        </footer>
    {% endblock %}


    <!-- ******* All JS Files ******* -->
    <!-- jQuery js -->
    <script src="/js/jquery.min.js"></script>
    <!-- Popper js -->
    <script src="/js/popper.min.js"></script>
    <!-- Bootstrap js -->
    <script src="/js/bootstrap.min.js"></script>
    <!-- All js -->
    <script src="/js/uza.bundle.js"></script>
    <!-- Active js -->
    <script src="/js/default-assets/active.js"></script>
    <!-- Font Awesome JS -->
    <script src="https://kit.fontawesome.com/f1dbb44f31.js" crossorigin="anonymous"></script>
    <!-- Chart JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.3/Chart.min.js" integrity="sha512-s+xg36jbIujB2S2VKfpGmlC3T5V2TF3lY48DX7u2r9XzGzgPsa6wTpOQA7J9iffvdeBN0q9tKzRxVxw1JviZPg==" crossorigin="anonymous"></script>
    
    {% block rgpd %}
        <!-- Tarteaucitron RGPD -->
        <script type="text/javascript" src="/js/rgpd/tarteaucitron.js"></script>
        <script type="text/javascript">
            tarteaucitron.init({
            "privacyUrl": "", /* Privacy policy url */

            "hashtag": "#tarteaucitron", /* Open the panel with this hashtag */
            "cookieName": "wooltree", /* Cookie name */
        
            "orientation": "bottom", /* Banner position (top - bottom) */
                            
            "showAlertSmall": false, /* Show the small banner on bottom right */
            "cookieslist": false, /* Show the cookie list */
                            
            "showIcon": false, /* Show cookie icon to manage cookies */
            "iconPosition": "BottomRight", /* BottomRight, BottomLeft, TopRight and TopLeft */

            "adblocker": false, /* Show a Warning if an adblocker is detected */
                            
            "DenyAllCta" : false, /* Show the deny all button */
            "AcceptAllCta" : true, /* Show the accept all button when highPrivacy on */
            "highPrivacy": true, /* HIGHLY RECOMMANDED Disable auto consent */
                            
            "handleBrowserDNTRequest": false, /* If Do Not Track == 1, disallow all */

            "removeCredit": false, /* Remove credit link */
            "moreInfoLink": true, /* Show more info link */
            "useExternalCss": false, /* If false, the tarteaucitron.css file will be loaded */

            //"cookieDomain": ".my-multisite-domaine.fr", /* Shared cookie for multisite */
                            
            "readmoreLink": "", /* Change the default readmore link */

            "mandatory": true, /* Show a message about mandatory cookies */
            });
        </script>

        <script type="text/javascript">
            tarteaucitron.user.googleFonts = 'families';
            (tarteaucitron.job = tarteaucitron.job || []).push('googlefonts');
        </script>

        <script type="text/javascript">
            tarteaucitron.user.gtagUa = '{{ ID_GOOGLE_ANALYTICS }}';
            tarteaucitron.user.gtagMore = function () { /* add here your optionnal gtag() */ };
            (tarteaucitron.job = tarteaucitron.job || []).push('gtag');
        </script>
    {% endblock %}
    
    {% block javascript %}{% endblock %}

</body>

</html>